# eric3.VCS.mercurialPackage.NewProjectForm

### Classes

HgNewProjectOptionsForm |

### Functions

None

## HgNewProjectOptionsForm

### Derived from

QDialog

### Methods

HgNewProjectOptionsForm |
__tr |
handleDirectory |
handleProjectDir |
handleProtocol |
languageChange |

### HgNewProjectOptionsForm (Constructor)

HgNewProjectOptionsForm(parent = None, name = None, modal = 0, fl = 0)

### HgNewProjectOptionsForm.__tr

__tr(s, c = None)

### HgNewProjectOptionsForm.handleDirectory

handleDirectory()

### HgNewProjectOptionsForm.handleProjectDir

handleProjectDir()

### HgNewProjectOptionsForm.handleProtocol

handleProtocol(a0)

### HgNewProjectOptionsForm.languageChange

languageChange()
Up